name = "Malachite Bolero"

[[world]]
name = "Kingdom of Corona"
rooms = ["The Forest | Tower", "The Forest | Hills"]

[[world]]
name = "The Caribbean"

[[drops]]
name = "Lucid Stone"
kind = "material"
chance = 12

	[drops.material]
	category = "lucid"
	kind = "stone"

[[drops]]
name = "Lucid Gem"
kind = "material"
chance = 6

	[drops.material]
	category = "lucid"
	kind = "gem"
